VCard::Email Struct Reference

`#include <vcard.h>`

## Public Attributes

std::string | userid
bool | home
bool | work
bool | internet
bool | pref
bool | x400

## Detailed Description

Describes an email field.

Definition at line 94 of file vcard.h.

## Member Data Documentation

## home

bool home

Whether this is a personal address.

Definition at line 97 of file vcard.h.

## internet

bool internet

Whether this is an internet address(?).

Definition at line 99 of file vcard.h.

## pref

bool pref

Whether this is the preferred address.

Definition at line 100 of file vcard.h.

## userid

std::string userid

Email address.

Definition at line 96 of file vcard.h.

## work

bool work

Whether this is a work address.

Definition at line 98 of file vcard.h.

## x400

bool x400

Whether this is an X.400 address.

Definition at line 101 of file vcard.h.

The documentation for this struct was generated from the following file:

- vcard.h